Bug 1266226 - [Air France] [Design Review] [Third controller as a VM or arbitrator]
[Air France] [Design Review] [Third controller as a VM or arbitrator]
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity high
: ---
: 7.0 (Kilo)
Assigned To: Lon Hohberger
yeylon@redhat.com
: Unconfirmed, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-24 16:05 EDT by Jeremy
Modified: 2017-07-24 13:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-16 09:42:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.